
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36119.2 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test", "test\test.csproj", "{5F9CE706-BE33-4507-9408-45035E62F0B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F9CE706-BE33-4507-9408-45035E62F0B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F9CE706-BE33-4507-9408-45035E62F0B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F9CE706-BE33-4507-9408-45035E62F0B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F9CE706-BE33-4507-9408-45035E62F0B0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A731A5C9-C6A5-4B5E-A17A-4938F92056E0}
	EndGlobalSection
EndGlobal
